<?php

declare(strict_types=1);

namespace {{PACKAGE_NAME}}\Tests\TestCases;

use {{PACKAGE_NAME}}\Tests\Framework\TestCase;

/**
 * A sample test case class.
 */
class TestSample extends TestCase
{
    /**
     * Tests something.
     */
    public function testSomething()
    {
        $this->assertTrue(true);
    }
}
